{ pkgs }:
    with pkgs;
    stdenv.mkDerivation rec {
        name = "archivo";
        version = "b5d6398";
        src = fetchFromGitHub {
            owner = "Omnibus-Type";
            repo = "Archivo";
            rev = version;
            hash = "sha256-kMyHDyslAJW8pAw8SIdbKjQrTbPtmKOCDAtr48LrdNI="; # TODO fix
        };

        # sourceRoot = "fonts/ttf";
        
        installPhase = ''
          mkdir -p $out/share/fonts/truetype
          cp -a fonts/ttf/*.ttf $out/share/fonts/truetype
        '';
    }
